[PortableApps.comLocaleDetails]
Name=Spanish (International)
LocalizedName=Español (Alfabetización Internacional)
Version=2.0
ContibutedBy=Lot of people!
LocaleID=3082
LocaleWinName=LANG_SPANISHINTERNATIONAL
LocaleCode2=es
LocaleCode3=spa
LanguageCode=es-mx
Localeglibc=es
Codepage=1252

[GENERAL]
BUTTON_OK=&Aceptar
BUTTON_CANCEL=&Cancelar
BUTTON_REVERT=&Deshacer
BUTTON_YES=&Sí
BUTTON_NO=&No
BUTTON_REMIND=&Recordar después
COLOR_PINK=Rosa
COLOR_RED=Rojo
COLOR_ORANGE=Naranja
COLOR_YELLOW=Amarillo
COLOR_GREEN=Verde
COLOR_BLUE=Azul
COLOR_PURPLE=Púrpura
COLOR_VIOLET=Violeta
COLOR_BLACK=Negro
COLOR_WHITE=Blanco
COLOR_GRAY=Gris
COLOR_SILVER=Plata
COLOR_BRONZE=Bronce
COLOR_GOLD=Oro

[FORM_MAIN]
APP_MENU_EXPLORE_HERE=&Explorar Aquí
APP_MENU_ALWAYS_SHOW_ALL=Siempre Mostrar Todas las Aplicaciones
APP_MENU_SHOW_CATEGORIES=Mostrar Categorías en la Vista de Todas las Aplicaciones
APP_MENU_ALL_APPS=Todas las Aplicaciones Portátiles
APP_MENU_BACK=Atrás
APP_MENU_CATEGORY=Categoría
APP_MENU_CATEGORY_ADD=Agregar Nueva Categoría
APP_MENU_CATEGORY_ACCESSIBILITY=Accesibilidad
APP_MENU_CATEGORY_DEVELOPMENT=Desarrollo
APP_MENU_CATEGORY_EDUCATION=Educación
APP_MENU_CATEGORY_GAMES=Juegos
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Gráficos y Fotografías
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Música y Video
APP_MENU_CATEGORY_OFFICE=Oficina
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Sistemas Operativos
APP_MENU_CATEGORY_UTILITIES=Herramientas
APP_MENU_CATEGORY_OTHER=Otros
APP_MENU_RUN=&Ejecutar
APP_MENU_RUN_AS_ADMIN=Ejecutar como &Administrador
APP_MENU_RENAME=Re&nombrar
APP_MENU_HIDE=&Ocultar
APP_MENU_MOVE_TO_TOP=Mover al &inicio
APP_MENU_MOVE_TO_BOTTOM=Mover al &final
APP_MENU_SHOW_HIDDEN=Mostrar &Iconos Ocultos
APP_MENU_REFRESH=Actuali&zar
APP_MENU_START_AUTOMATICALLY=&Iniciar Automáticamente
APP_MENU_UNINSTALL=&Desinstalar
DRIVE_SPACE=$DRIVEFREE libre de $DRIVETOTAL
ICON_DOCUMENTS=&Documentos
ICON_MUSIC=&Música
ICON_PICTURES=&Imágenes
ICON_VIDEOS=&Videos
ICON_EXPLORE=&Explorar
ICON_BACKUP=&Respaldar
ICON_OPTIONS=&Opciones
ICON_HELP=&Ayuda
ICON_SEARCH=&Buscar
ICON_MENU_CHANGE_PATH=Cambiar Directorio
ICON_MENU_CHANGE_ICON=Cambiar Icono
ICON_MENU_CHANGE_DOCUMENT_ROOT=Cambiar Directorio de Documentos
ICON_MENU_RESET=Restablecer Valores Predeterminados
MENU_BACKUP=&Respaldar archivos
MENU_RESTORE=&Restaurar Respaldo
MENU_OPTIONS_SMALL_FONTS=Fuentes &Pequeñas
MENU_OPTIONS_LARGE_FONTS=Fuentes &Grandes
MENU_OPTIONS_ADD_APP=Instalar &Nueva Aplicación
MENU_OPTIONS_REMOVE_APP=&Remover una Aplicación
MENU_OPTIONS_REFRESH_ICONS=&Actualizar Iconos
MENU_OPTIONS_GET_APPS=&Obtener Más Aplicaciones...
MENU_OPTIONS_LANGUAGE=Idiom&a
MENU_OPTIONS_LANGUAGE_SWITCHING=Cambio de Idioma de la Aplicació&n
MENU_OPTIONS_SHOW_ICON=&Mostrar Icono de PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Ocultar Iconos del Escritorio
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Agregar un Nuevo Tema
MENU_OPTIONS_THEME_DEFAULT=Tema predeterminado de PortableApps.com
MENU_OPTIONS_TRANSPARENCY=&Transparencia
MENU_HELP_ABOUT=&Acerca de...
MENU_HELP_CHECK_FOR_UPDATES=Verificar &Actualizaciones
MENU_SEARCH_DRIVE=Buscar en este &Dispositivo
MENU_SEARCH_COMPUTER=Buscar en esta &Computadora
MENU_SEARCH_WEB=Buscar en la &Web
MENU_TRAY_EJECT=E&xpulsar
MENU_TRAY_EXIT=S&alir
DIALOG_EJECT_FAIL=Estas aplicaciones están en ejecución:%RUNNINGAPPS%Por favor cierre todas las aplicaciones antes de expulsar el dispositivo.
INVALID_INSTALLER=Este Instalador no parece estar en el formato de PortableApps.com. La aplicación puede haber sido alterada o no ser completamente portátil y no debería ser utilizada sin verificar la fuente de este archivo. ¿Desea continuar con la instalación?
CHECK_DRIVE=Revisar la Unidad para detectar Errores
CHECKING_DRIVE_WINDOW_TITLE=Revisando %DRIVE% para detectar errores...
AUTORUN_CHANGE_WARNING_TITLE=Advertencia: Archivo de Autorun Modificado
AUTORUN_CHANGE_WARNING=La plataforma PortableApps.com ha detectado que la configuración del archivo de Autorun en este dispositivo ha sido modificada. Los cambios pueden haber sido causados por un virus o spyware, o por otra aplicación modificando el archivo Autorun.inf. Si usted mismo no hizo estos cambios, debería escanear ahora este dispositivo para detectar virus y spyware.
APP_MENU_FAVORITE=Favorito

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Mostrar la Plataforma PortableApps.com
ALWAYS_ON_TOP=Siempre &Visible
HIDE_ICON=&Ocultar Icono

[FORM_RENAME_MENU_ITEM]
CAPTION=Renombrar
LABEL_ORIGINAL=Nombre Original
LABEL_CUSTOM=Nombre Personalizado

[FORM_UNINSTALL_DIALOG]
TITLE=¿Desinstalar %APPNAME%?
MESSAGE=ADVERTENCIA: La desinstalación eliminará la aplicación y todos sus ajustes (preferencias, marcadores, etc.). Los documentos o ficheros guardados en su carpeta Documentos u otras no se verán afectados, pero todos los archivos dentro de este directorio serán borrados:
QUESTION=¿Está seguro de querer desinstalar %APPNAME%?
FAILMESSAGE=No se puede desinstalar %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Desinstalando %APPNAME%
MESSAGE=Desinstalando %APPNAME%. Por favor espere...

[FORM_UPDATE]
LABEL_UPDATE=Actualizar
LABEL_CHECK_INQUIRY=¿Desea verificar si hay una nueva versión de la Plataforma PortableApps.com?
LABEL_CHECKING=Buscando actualizaciones...
LABEL_UP_TO_DATE=No hay nuevas actualizaciones disponibles.
LABEL_DOWNLOADING=Descargando actualización...
LABEL_UPDATED=La plataforma PortableApps.com ha sido actualizada.

[UPDATER]
INTRO_WAIT=Buscando aplicaciones en PortableApps.com...
INTRO_UPTODATE=Todas las aplicaciones están al día.
SELECTION_HEADING_NEW=Descargar Nuevas Aplicaciones
SELECTION_SUBHEADING_NEW=Seleccione las aplicaciones que quiera instalar y presione %NEXT%
SELECTION_HEADING_UPDATE=Actualizar Aplicaciones
SELECTION_SUBHEADING_UPDATE=Hay actualizaciones para las siguientes aplicaciones
DOWNLOAD_HEADING=Descargando e Instalando
DOWNLOAD_SUBHEADING=Por favor espere mientras las aplicaciones se descargan e instalan
FINISH_HEADING_NEW=Aplicaciones Agregadas
FINISH_TEXT_NEW=Sus nuevas aplicaciones han sido instaladas y ahora están disponibles en el menú de PortableApps.com.
FINISH_HEADING_UPDATE=Actualización Completada
FINISH_TEXT_UPDATE=Sus aplicaciones se han actualizado y están disponibles en el menú de PortableApps.com.
FINISH_HEADING_FAIL=Error
FINISH_TEXT_FAIL=El proceso de actualización de PortableApps.com no se completó exitósamente. Por favor intente más tarde.
ERROR_NOCONNECTION=Imposible conectarse con PortableApps.com para extraer las aplicaciones. Por favor intente más tarde.